View Issue Details

IDProjectCategoryView StatusLast Update
0005730Legion CoreQuests - Draenor / Квесты - Дренорpublic2019-10-26 06:17
ReporteralexmanAssigned ToEtgarPO 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Summary0005730: https://ru.wowhead.com/quest=34337 задание
Descriptionhttp://legionbugs.com/view.php?id=4032 написано что работает, но это не так, так же есть в списке исправлений
нет диалога с https://ru.wowhead.com/npc=78240/%D1%87%D0%BE%D0%BB%D1%83%D0%BD%D0%B0
TagsАп

Activities

alexman

2019-10-11 11:54

reporter  

WoWScrnShot_101119_114851.jpg (533,610 bytes)
2.jpg (287,333 bytes)

EtgarPO

2019-10-12 08:01

developer   ~0014544

К кратеру ходили?

alexman

2019-10-12 09:17

reporter   ~0014547

Да там только нпс, который даёт задание чолуны нет

EtgarPO

2019-10-13 05:23

developer   ~0014584

https://ru.wowhead.com/npc=89179/чолуна

Doc

2019-10-14 02:01

reporter   ~0014653

Да, когда подходишь на вершину горы критерий засчитывается, НО нет НПС https://ru.wowhead.com/npc=78251/%D1%82%D0%B8%D0%B7%D0%B0%D0%BB%D0%B8-%D0%B2%D0%BE%D1%80%D0%BE%D0%BD%D0%B0 которой нужно сдать квест.

Olex228

2019-10-15 11:34

updater   ~0014731

Ну, тут только заселить надо, NPC то нету.

Doc

2019-10-15 15:24

reporter   ~0014743

Технически да, но без диалога либо же каких то напутствий на мини-карте множество игроков, которые не зайдут на вовхед и не разберутся, так и посчитают что квест нерабочий. Квест с подвохом

alexman

2019-10-25 09:11

reporter   ~0015398

хорошо что нужно сделать что бы пройти кв?

alexman

2019-10-25 09:13

reporter   ~0015399

/way 54 55 никого не стоит
вокруг никого нет, критерий не засчитывают, ни внутри кратера не снаружи

alexman

2019-10-25 09:13

reporter  

WoWScrnShot_102519_091036.jpg (368,926 bytes)

alexman

2019-10-25 09:14

reporter  

WoWScrnShot_102519_091021.jpg (357,289 bytes)

alexman

2019-10-25 09:14

reporter  

WoWScrnShot_102519_091012.jpg (402,629 bytes)

alexman

2019-10-25 09:14

reporter  

WoWScrnShot_102519_091007.jpg (377,296 bytes)

alexman

2019-10-25 09:14

reporter  

WoWScrnShot_102519_090958.jpg (436,987 bytes)

Issue History

Date Modified Username Field Change
2019-10-11 11:54 alexman New Issue
2019-10-11 11:54 alexman Status new => assigned
2019-10-11 11:54 alexman Assigned To => Olex228
2019-10-11 11:54 alexman File Added: WoWScrnShot_101119_114851.jpg
2019-10-11 11:54 alexman File Added: 2.jpg
2019-10-12 08:01 EtgarPO Note Added: 0014544
2019-10-12 09:17 alexman Note Added: 0014547
2019-10-13 05:23 EtgarPO Note Added: 0014584
2019-10-14 02:01 Doc Note Added: 0014653
2019-10-15 01:17 alexman Tag Attached: Ап
2019-10-15 11:34 Olex228 Note Added: 0014731
2019-10-15 11:34 Olex228 Assigned To Olex228 => EtgarPO
2019-10-15 11:34 Olex228 Status assigned => confirmed
2019-10-15 11:34 Olex228 Description Updated View Revisions
2019-10-15 15:24 Doc Note Added: 0014743
2019-10-15 16:13 EtgarPO Status confirmed => resolved
2019-10-25 09:11 alexman Status resolved => feedback
2019-10-25 09:11 alexman Resolution open => reopened
2019-10-25 09:11 alexman Note Added: 0015398
2019-10-25 09:13 alexman Note Added: 0015399
2019-10-25 09:13 alexman Status feedback => assigned
2019-10-25 09:13 alexman File Added: WoWScrnShot_102519_091036.jpg
2019-10-25 09:14 alexman File Added: WoWScrnShot_102519_091021.jpg
2019-10-25 09:14 alexman File Added: WoWScrnShot_102519_091012.jpg
2019-10-25 09:14 alexman File Added: WoWScrnShot_102519_091007.jpg
2019-10-25 09:14 alexman File Added: WoWScrnShot_102519_090958.jpg
2019-10-26 06:17 EtgarPO Status assigned => resolved